## napalm-eos 0.2.1

=== requirements.txt ===
napalm_base
pyeapi

=== debian/changelog ===
napalm-eos (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jun 2016 16:06:14 +0200

napalm-eos (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #826265)

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Jun 2016 18:32:28 +0000

## napalm-eos 0.5.1

=== requirements.txt ===
napalm_base>=0.19.0
pyeapi

=== debian/changelog ===
napalm-eos (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 18:15:01 +0100

napalm-eos (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:53:59 +0100

napalm-eos (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 02 Nov 2016 19:55:04 +0100

=== debian/control ===
Source: napalm-eos
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-napalm-base,
               python-setuptools,
               python-pip,
               python-pyeapi,
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-eos
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-eos.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-eos.git

Package: python-napalm-eos
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-eos
Description: abstraction layer for multivendor network automation - EOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Arista EOS-based devices.

## napalm-eos 0.6.1

=== requirements.txt ===
napalm_base>=0.23.0
pyeapi

=== debian/changelog ===
napalm-eos (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:40:14 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python-pip,
                python-pyeapi,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-eos
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-eos.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-eos.git

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-eos
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/napalm-eos/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-eos/napalm-eos-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
